.about-icon{
	max-width: 300px;
	position: absolute;
    bottom: -45px;
    right: 0;
    border: 5px solid #fff;
}
.s-about-img img.mh-500{
	margin-bottom: 0;
    min-height: 450px;
    object-fit: cover;
    width: 90%;
}
.heading_btn{
	float: right
}
.nav-pills{
	gap: 0 15px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #a18345;
}

.nav-pills .nav-link {
    background: #fff;
    border: 0;
    border-radius: 0;
    color: #a18345;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    padding: 10px 25px;
}

#myFacTab{
	justify-content: center;
	border-bottom: 0;
	gap: 0 15px;
}

#myFacTabContent .single-services {
    background: transparent;
    box-shadow: none;
	position: relative
}

#myFacTabContent .services-content{
    padding: 10px;
    position: absolute;
    bottom: 0;
    text-align: center;
    background-color: transparent;
    width: 100%;
    backdrop-filter: blur(2px);
}

#myFacTabContent .services-content h4{
	margin-bottom: 0;
	color: #fff
}
.mx-850{
	max-width: 850px;
	text-align: center;
	margin: 0 auto 30px;
}
.footer-link ul {
    display: flex;
    flex-wrap: wrap;
}
.footer-link ul li {
    width: 50%;
}

.footer-link ul.hotel-list li {
    width: 100%;
}
.pr-40{
	padding-right: 40px;
}
.pl-30{
	padding-left: 30px;
}
.pr-30{
	padding-right: 30px;
}
.fac_box {
    position: relative;
}
h4.facbox_title {
    padding: 10px;
    position: absolute;
    bottom: -7px;
    text-align: center;
    background-color: transparent;
    width: 100%;
    backdrop-filter: blur(2px);
    color: #fff;
}
.gap-30{
	gap: 30px 0;
}


 .wrap {
	 margin: 0 auto;
	 max-width: 1000px;
	 width: 100%;
}
 .gallery-wrap, #gallery {
	 overflow: hidden;
	 z-index: 1;
    position: relative;
}
 #filters {
	 margin: 1%;
	 padding: 0;
	 list-style: none;
	 overflow: hidden;
	 display: flex;
    justify-content: center;
	 flex-wrap: wrap
}
 #filters li {
	 float: left;
}
 #filters li span {
	 display: block;
	 padding: 5px 20px;
	 text-decoration: none;
	 color: #666;
	 cursor: pointer;
	 text-transform: uppercase;
	 transition: all ease-in-out 0.25s;
}
 #filters li:hover span {
	 color: #000;
}
 #filters li span.active {
	 background: #a18345;
	 color: #fff;
}
 .gallery-item {
	 float: left;
	 width: 33.333%;
	 padding: 10px;
	 position: relative;
	 z-index: 10;
	 display: none;
}
 .inside {
	 position: relative;
	 overflow: hidden;
	 width: 100%;
	 height: 100%;
}
 .details, .overlay {
	 position: absolute;
	 top: 0;
	 left: 0;
	 bottom: 0;
	 right: 0;
	 opacity: 0;
}
 .details {
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 z-index: 2;
	 transition: all 0.3s ease-in-out;
}

 .inside img {
	 float: left;
	 width: 100%;
}
 .overlay {
	 background: rgba(0, 0, 0, 0.4);
	 z-index: 1;
	 transition: all 0.7s ease-in-out;
}
 .gallery-item:hover .details, .gallery-item:hover .overlay {
	 opacity: 1;
}
 @media (max-width: 30em) {
	 .wrap {
		 padding-left: 1em;
		 padding-right: 1em;
	}
	 .gallery-item {
		 float: none;
		 width: 100%;
	}
}
.contact-bg02.p-50 {
    padding: 40px 70px;
	
}
.contact-bg.bg-back {
    background-color: #f7f5f1;
}
.text-left{
	text-align: left
}
 





























